header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250611.093433'
    fullname: Rocky Linux
    id: Rocky-9.6-20250611.093433
    release: '9.6'
    timestamp: 1749634474.124279
